/*     145283 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__145283__ .inline_block__145283__ {display:inline-block;vertical-align:top}
.text_wrap__145283__ .inline_block__145283__ .inner__145283__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__145283__ .inline_block__145283__ .inner__145283__ .icon__145283__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__145283__ .inline_block__145283__ .inner__145283__ .icon__145283__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__145283__ .inline_block__145283__ .inner__145283__ .text__145283__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__145283__.s_size_75 .inline_block__145283__ .inner__145283__ .icon__145283__ {padding-right:.5em;font-size:.75em}
.text_wrap__145283__.s_size_100 .inline_block__145283__ .inner__145283__ .icon__145283__ {padding-right:.5em;font-size:1em}
.text_wrap__145283__.s_size_150 .inline_block__145283__ .inner__145283__ .icon__145283__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__145283__.s_size_200 .inline_block__145283__ .inner__145283__ .icon__145283__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__145283__.s_size_250 .inline_block__145283__ .inner__145283__ .icon__145283__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__145283__ .inline_block__145283__ .inner__145283__ {font-size:22px}
}

/*     145270 : 버튼형 타이틀      */
.button_title__145270__ {font-size:0}
.button_title__145270__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #3c96c5;background:#3c96c5;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__145270__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__145270__ p {font-size:20px}
}

/*     145271 : 버튼형 타이틀      */
.button_title__145271__ {font-size:0}
.button_title__145271__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__145271__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__145271__ p {font-size:20px}
}

/*     145272 : 버튼형 타이틀      */
.button_title__145272__ {font-size:0}
.button_title__145272__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #3c96c5;background:#3c96c5;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__145272__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__145272__ p {font-size:20px}
}

/*     145273 : 버튼형 타이틀      */
.button_title__145273__ {font-size:0}
.button_title__145273__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__145273__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__145273__ p {font-size:20px}
}

/*     145276 : 버튼형 타이틀      */
.button_title__145276__ {font-size:0}
.button_title__145276__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #7b7b7b;background:#7b7b7b;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__145276__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__145276__ p {font-size:20px}
}

/*     145277 : 버튼형 타이틀      */
.button_title__145277__ {font-size:0}
.button_title__145277__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__145277__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__145277__ p {font-size:20px}
}

/*     145278 : 버튼형 타이틀      */
.button_title__145278__ {font-size:0}
.button_title__145278__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #7b7b7b;background:#7b7b7b;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__145278__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__145278__ p {font-size:20px}
}

/*     145279 : 버튼형 타이틀      */
.button_title__145279__ {font-size:0}
.button_title__145279__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__145279__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__145279__ p {font-size:20px}
}

/*     145284 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__145284__ .inline_block__145284__ {display:inline-block;vertical-align:top}
.text_wrap__145284__ .inline_block__145284__ .inner__145284__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__145284__ .inline_block__145284__ .inner__145284__ .icon__145284__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__145284__ .inline_block__145284__ .inner__145284__ .icon__145284__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__145284__ .inline_block__145284__ .inner__145284__ .text__145284__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__145284__.s_size_75 .inline_block__145284__ .inner__145284__ .icon__145284__ {padding-right:.5em;font-size:.75em}
.text_wrap__145284__.s_size_100 .inline_block__145284__ .inner__145284__ .icon__145284__ {padding-right:.5em;font-size:1em}
.text_wrap__145284__.s_size_150 .inline_block__145284__ .inner__145284__ .icon__145284__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__145284__.s_size_200 .inline_block__145284__ .inner__145284__ .icon__145284__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__145284__.s_size_250 .inline_block__145284__ .inner__145284__ .icon__145284__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__145284__ .inline_block__145284__ .inner__145284__ {font-size:22px}
}

/*     145299 : 실선      */
.solid_line__145299__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__145299__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

@media all and (max-width:767px){
	.solid_line__145299__ {height:px;}
}

/*     145294 : 이미지      */
.img__145294__ {max-width:100%;}
.img__145294__ * {box-sizing:border-box;}
.img__145294__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__145294__ img {width:160px; max-width:100%; vertical-align:top;}

/*     145298 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__145298__ .inline_block__145298__ {display:inline-block;vertical-align:top}
.text_wrap__145298__ .inline_block__145298__ .inner__145298__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__145298__ .inline_block__145298__ .inner__145298__ .icon__145298__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#373231;vertical-align:middle;}
.text_wrap__145298__ .inline_block__145298__ .inner__145298__ .icon__145298__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__145298__ .inline_block__145298__ .inner__145298__ .text__145298__ {display:table-cell;font-weight:bold;color:#373231;letter-spacing:0;vertical-align:middle}

.text_wrap__145298__.s_size_75 .inline_block__145298__ .inner__145298__ .icon__145298__ {padding-right:.5em;font-size:.75em}
.text_wrap__145298__.s_size_100 .inline_block__145298__ .inner__145298__ .icon__145298__ {padding-right:.5em;font-size:1em}
.text_wrap__145298__.s_size_150 .inline_block__145298__ .inner__145298__ .icon__145298__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__145298__.s_size_200 .inline_block__145298__ .inner__145298__ .icon__145298__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__145298__.s_size_250 .inline_block__145298__ .inner__145298__ .icon__145298__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__145298__ .inline_block__145298__ .inner__145298__ {font-size:22px}
}

/*     145297 : 장문 텍스트      */
.textarea__145297__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     145296 : 실선      */
.solid_line__145296__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__145296__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__145296__ {height:px;}
}

/*     145291 : 버튼      */
.button__145291__ {font-size:0}
.button__145291__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #054722;border-radius:4px;background:#054722;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__145291__.style_line a {background:transparent;color:#054722}

@media all and (min-width:1024px){
	.button__145291__ a {font-size:20px}
}

/*     198795 : 공백      */
.solid_line__198795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__198795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198795__ {height:0px}
}

